﻿body{
	margin:0 auto;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	background:#ffffff;
	background-image:url(/images/sf_body.png);
	background-repeat:repeat-x;
	width:100%;
	padding:0 auto;
}



h1{
	font-size:11px;
	color:#ffffff;
	padding:0 auto;
	margin:0 auto;
	}
	
h2{
	font-size:36px;
	font-weight:lighter;
	color:#000000;
	padding:0 auto;
	margin:0 auto;
	}

h3{
	font-size:25px;
	font-weight:lighter;
	color:#000000;
	padding:0 auto;
	margin:0 auto;
	}


/*******************************************
SELETTORI
*******************************************/
#Container{
	width:1000px;
	padding:0px auto;
	margin:0px auto;
	}

#Testata{
	background-image:url(/images/sf_testata.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:105px;
	padding:0px 0px 0 0px;
	margin:0 auto;
	float:left;
	}

#Menu{
	background-image:url(/images/sf_menu.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:45px;
	float:right;
	margin:0 auto;
	padding:20px 0px 0 0;
	text-align:right;
	color:#FFF;
	}
	
#Fototestata{
	width:739px;
	height:366px;
	padding:0px 0px 0 0px;
	margin:0 auto;
	float:left;
	}
		
#Boxtestata{
	background-image:url(/images/box_testata.jpg);
	background-repeat:no-repeat;
	width:261px;
	height:366px;
	padding:0px 0px 0 0px;
	margin:0 auto;
	float:left;
	}
	
#Footertestata{
	background-image:url(/images/footer_testata.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:40px;
	padding:0px;
	margin:0px;
	float:left;
	}

#BoxCorpo{
	width:1000px;
	height:181px;
	margin:0 auto;
	padding:0px 0 0 0px;
	float:left;
	}

#Box_titolo{
	background-image:url(/images/titolo.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:25px;
	padding:8px 0 0 40px;
	margin:0px 0 10px 0px;
	float:left;
	color:#08172a;
	font-size:14px;
	font-variant:normal;
	font-stretch:normal;
	font-weight:normal;
	}

#Box_1
{
    background-image:url(/images/box_1.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:280px;
	height:19px;
	padding:121px 15px 0 0;
	margin:0 0 0 8px;
	float:left;
	text-align:right;
	}

#Box_2{
	background-image:url(/images/box_2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:275px;
	height:19px;
	padding:121px 20px 0 0;
	margin:0px 50px 0 50px;
	float:left;
	text-align:right;
	}

#Box_3{
	background-image:url(/images/box_3.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:285px;
	height:19px;
	padding:121px 10px 0 0;
	float:left;
	text-align:right;
	}

#Linea{
	background-image:url(/images/linea_divisoria.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:26px;
	padding:0px;
	margin:20px 0 10px 0;
	float:left;
	}

.LineaDx{
	background-image:url(/images/linea_divisoria_dx.jpg);
	background-repeat:no-repeat;
	width:290px;
	height:20px;
	padding:0px;
	margin:0px 0 0px 0;
	float:left;
	}

	
#Logo{
	width:385px;
	height:105px;
	margin:0 auto;
	padding:0 auto;
	float:left;
	}
	
#H1{
	width:600px;
	float:right;
	height:45px;
	margin:0 auto;
	padding:60px 15px 0 0;
	text-align:right;
	color:#86b0d9;
	}

	
#Newsletter{
	width:580px;
	height:20px;
	float:right;
	margin:0 auto;
	padding:5px 20px 0 0;
	text-align:right;
	}

	
#H2{
	width:960px;
	float:right;
	margin:0 auto;
	padding:200px 20px 0 20px;
	text-align:right;
	color:#FFF;
	}
	
.Corpo{
	padding:10px 0px 10px 0;
	margin:0 auto;
	float:left;
	}

.CorpoSx{
	padding:10px 55px 10px 0;
	margin:0 auto;
	float:left;
	}
	
.CorpoDx{
	padding:10px 0 5px 0;
	margin:0 auto;
	float:left;
	}

.BoxAccediSx{
	height:23px;
	padding:6px 55px 0 0;
	margin:0 auto;
	float:right;
	}

.RaquoSx{
	text-align:right;
	padding:0px;
	margin:0 auto;
}

.BoxAccediDx{
	height:23px;
	padding:6px 0px 0 0;
	margin:0 auto;
	float:right;
	}

.RaquoDx{
	text-align:right;
	padding:0px;
	margin:0 auto;
}


#Corpo{
	width:980px;
	padding:0px 10px 0 10px;
	margin:0 auto;
	float:left;
	text-align:justify;
	line-height:18px;
	}

#CorpoAreaClienti{
	width:980px;
	padding:20px 10px 350px 10px;
	margin:0 auto;
	float:left;
	text-align:justify;
	background-color:#FFF;
	line-height:18px;
	}


#CorpoSx{
	width:690px;
	padding:0px;
	margin:0 auto;
	float:left;
	text-align:justify;
	}

#TitoloSx{
	color:#08172a;
	font-size:24px;
	}
	
#CorpoDx{
	width:290px;
	padding:0px;
	margin:0 0 0 0;
	float:left;
	text-align:justify;
	}
	
#TitoloDx{
	color:#08172a;
	font-size:24px;
	}


#Sf_Footer{
	background-image:url(/images/sf_footer.png);
	background-repeat:repeat-x;
	width:100%;
	height:123px;
	float:left;
	padding:0px;
	margin:0 auto;
	}
	
#Footer{
	background-image:url(/images/footer.png);
	background-repeat:no-repeat;
	width:1000px;
	height:123px;
	padding:0px;
	margin:0 auto;
}
	

#Footer_sx{
	color:#ffffff;
	width:590px;
	font-size:11px;
	padding:50px 0 0 10px;
	margin:0 auto;
	float:left;
	}

#Footer_dx{
	color:#ffffff;
	width:400px;
	padding:50px 0px 0 0;
	margin:0 auto;
	float:right;
	font-size:11px;
	text-align:right;
	}

#Gallery{
	float:left;
	margin:0 auto;
	padding:0px;
	width:70px;
	}

#FotoArticolo{
	float:left;
	margin:0 auto;
	padding:0px;
	width:310px;
	text-align:center;
	}

#TestoArticolo{
	float:left;
	margin:0 auto;
	padding:0px 0 0 20px;
	width:560px;
	}

#CaratteristicheArticolo{
	float:left;
	margin:0 auto;
	padding:0px;
	width:960px;
	}

